# ValidatedTextFieldWrapper class

Text field wrapper

Inheritance
  - Object
  - FieldWrapper
  - TextFieldWrapper
  - ValidatedTextFieldWrapper

## Constructors

ValidatedTextFieldWrapper.new(Field field)

## Properties

hashCode → int
  The hash code for this object.
  no setter inherited
runtimeType → Type
  A representation of the runtime type of the object.
  no setter inherited
type ↔ FieldType
  Field type
  getter/setter pair inherited
validated ↔ bool
  Field text value
  getter/setter pair
value ↔ OcrResult?
  Field text value
  getter/setter pair inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited